Fanaleds 2.5c can't working in ETS 2 64bit version

Have you found a bug? Please report it here.
athlan2009
Posts: 1
Joined: 04 Jul 2018, 08:40

Fanaleds 2.5c can't working in ETS 2 64bit version

Postby athlan2009 » 04 Jul 2018, 08:45

Logitech G29 only x86 version can use
but x64 can't work in ETS 2
i put 64 version to the game plugin
pls fix it
thanks :roll:

User avatar
Bose321
Fanaleds developer
Posts: 1099
Joined: 18 Jul 2012, 17:00
Location: The Netherlands
Contact:

Re: Fanaleds 2.5c can't working in ETS 2 64bit version

Postby Bose321 » 04 Jul 2018, 18:39

Details please. What is the status of Fanaleds? Is it waiting? If so then the plugin isn't installed correctly.
Fanaleds. Enhance your racing experience. Personal portfolio.


Who is online

Users browsing this forum: No registered users and 2 guests

cron